{% extends "post.html" %}

{% set title = 'Adventní drabble č.12 (2024)' %}

{% block content %}

  <h2>Adventní drabble č.12</h2>

<p>„Svoboda, mír, prosperita, to byl váš program, který jste sliboval naplnit. Kdy tyto přísahy hodláte naplnit?“</p>
<p>„Ano, toto je náš cíl a od toho my jsme neuhnuli ani jako strana, ani jako členové vládní koalice. Myslím, že mohu říct, že výsledky naší práce vidíme všude kolem nás, že, vy i já… Zadržte prosím otázku, jestli chcete zmínit neutěšený stav financí, jenž ano, to si musíme přiznat, stále existuje, pak ale musím oponovat, že jsou tady okolnosti, které jsme nemohli předvídat. A ty okolnosti si nutí naše investice, monetární i lidské, a soustředění se na ně. Je snad zřejmé, že náš úkol, co úkol, moře úkolů na náš program navázaných, se nepodaří splnit za jedno volební období. Byl bych proto rád, abychom dostali k dispozici delší čas napravit, co jsme nap… tedy co naši předchůdci napáchali, a je toho spousta.</p>
<p>Buďme proto spravedliví a řekněme jasně, že za hospodářské neúspěchy, podporu války, cenzuru, zvyšování daní a prodlužování odchodu do důchodu nese plnou odpovědnost současná opozice a minulá vláda, zatímco všechny naše kroky směřují proti škodám jimi napáchaným.</p>
<p>Musíme udržet a posílit v zemi kontrolu nad financemi i nad veřejným prostorem, jen tak můžeme zajistit, aby svoboda nebyla zneužívána proti zdravému rozvoji společnosti a státu, proti zájmům Ukr-ehm, totiž proti zájmům našich občanů všech ras, vyznání a pohlaví.“</p>
<p>„Jakými kroky toho hodláte dosáhnout?“</p>
<p>„Předně nemůžeme dopustit, aby tak velká část veřejného prostoru byla ponechána bez veřejné kontroly. Zřídíme proto institut pro jeho kontrolu monitorující výroky na adresu vlády a našich spojenců. Proti těm, kteří se dopustí porušení námi nastavených standardů, například těm, kteří upozorní na naše prohlášení z dřívější doby, pronesené v úplně jiné situaci a souvislostech, podnikneme přiměřené legální kroky. Pouze náš strategický komunikátor může objektivně zhodnotit naši práci, protože k tomu má skutečná a nezkreslená čísla a fakta….“</p>
<p>„Promiňte, že vám skáču do řeči, ale náš zpravodaj právě hlásí, že začala revoluce a lidé skandují, že vy půjdete první ke zdi.“</p>

  {% endblock %}
